## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { deferPublishPayout: boolean; paymentSentMessage?: PaymentSentMessage . AsObject ; sellerSignature: Uint8Array | string; senderNodeAddress?: NodeAddress . AsObject ; signedPayoutTxHex: string; signedWitness?: SignedWitness . AsObject ; tradeId: string; uid: string; unsignedPayoutTxHex: string; updatedMultisigHex: string }

- Defined in src/protobuf/pb_pb.d.ts:1939

#### Type declaration

- ##### deferPublishPayout: boolean

- ##### Optional paymentSentMessage?: PaymentSentMessage . AsObject

- ##### sellerSignature: Uint8Array | string

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### signedPayoutTxHex: string

- ##### Optional signedWitness?: SignedWitness . AsObject

- ##### tradeId: string

- ##### uid: string

- ##### unsignedPayoutTxHex: string

- ##### updatedMultisigHex: string

Generated using TypeDoc